/* KinleyEd*/

body {background-color:#ffffff;
color:black;
font-size:100%;
font-family: verdana, arial, 'sans serif';
height: 100%; margin: 0; padding: 0;
}

html {height: 100%; margin: 0; padding: 0}


.tinywordsblueleft {color:blue;
text-align:left;
font-size:50%;
font-family: verdana, arial, 'sans serif'}


.smallwordsblackcenter {color:black;
text-align:center;
font-size:80%;
font-family: verdana, arial, 'sans serif'}

.smallwordsblackleft {color:black;
text-align:left;
font-size:80%;
font-family: verdana, arial, 'sans serif'}


.smallwordsbluecenter {color:blue;
text-align:center;
font-size:80%;
font-family: verdana, arial, 'sans serif'}

.smallwordsblueleft {color:blue;
text-align:left;
font-size:80%;
font-family: verdana, arial, 'sans serif'}


.smallwordsgreencenter {color:#339933;
text-align:center;
font-size:80%;
font-family: verdana, arial, 'sans serif'}

.smallwordsgreenleft {color:#339933;
text-align:left;
font-size:80%;
font-family: verdana, arial, 'sans serif'}


.smallwordsredcenter {color:red;
text-align:center;
font-size:80%;
font-family: verdana, arial, 'sans serif'}

.smallwordsredleft {color:red;
text-align:left;
font-size:80%;
font-family: verdana, arial, 'sans serif'}


.medwordsblackcenter {color:black;
text-align:center;
font-size:100%;
font-family: verdana, arial, 'sans serif'}

.medwordsblackleft {color:black;
text-align:left;
font-size:100%;
font-family: verdana, arial, 'sans serif'}


.medwordsbluecenter {color:blue;
text-align:center;
font-size:100%;
font-family: verdana, arial, 'sans serif'}

.medwordsblueleft {color:blue;
text-align:left;
font-size:100%;
font-family: verdana, arial, 'sans serif'}

.medwordsgreencenter {color:#339933;
text-align:center;
font-size:100%;
font-family: verdana, arial, 'sans serif'}

.medwordsgreenleft {color:#339933;
text-align:left;
font-size:100%;
font-family: verdana, arial, 'sans serif'}


.medwordsredcenter {color:red;
text-align:center;
font-size:100%;
font-family: verdana, arial, 'sans serif'}

.medwordsredleft {color:red;
text-align:left;
font-size:100%;
font-family: verdana, arial, 'sans serif'}


.bigwordsblackcenter {color:black;
text-align:center;
font-size:130%; font-family: verdana, arial, 'sans serif';}

.bigwordsblackleft {color:black;
text-align:left;
font-size:130%; font-family: verdana, arial, 'sans serif';}


.bigwordsbluecenter {color:blue;
text-align:center;
font-size:130%;
font-family: verdana, arial, 'sans serif'}

.bigwordsblueleft {color:blue;
text-align:left;
font-size:130%;
font-family: verdana, arial, 'sans serif'}

.bigwordsgreencenter {color:#339933;
text-align:center;
font-size:130%; font-family: verdana, arial, 'sans serif';}

.bigwordsgreenleft {color:#339933;
text-align:left;
font-size:130%; font-family: verdana, arial, 'sans serif';}


.bigwordsredcenter {color:red;
text-align:center;
font-size:130%; font-family: verdana, arial, 'sans serif';}

.bigwordsredleft {color:red;
text-align:left;
font-size:130%; font-family: verdana, arial, 'sans serif';}


h1 {font-family: verdana, arial, 'sans serif';color:red;background-color: #99ffff; text-align:center}

h2 {font-family: verdana, arial, 'sans serif';color:blue;background-color: #99ffff; text-align:center}

h3 {font-family: verdana, arial, 'sans serif';color:black;background-color: #99ffff; text-align:center}

h2.cost {font-family: verdana, arial, 'sans serif';color:fuchsia;background-color: #99ffff; text-align:center}



p {font-family: verdana, arial, 'sans serif';color:navy;text-align:center}

p.bigwords {color:black;
text-align:left;
font-size:130%; font-family: verdana, arial, 'sans serif';
margin-left:0.5in; margin-right: 0.5in}

p.medwords {color:black;
text-align:center;
font-size:100%;
font-family: verdana, arial, 'sans serif'}

p.medwordsl {color:black;
text-align:left;
font-size:100%;
font-family: verdana, arial, 'sans serif'}


p.medwordsyellow {color:yellow;
text-align:center;
font-size:100%;
font-family: verdana, arial, 'sans serif'}


p.medwordsblue {color:blue;
text-align:center;
font-size:100%;
font-family: arial black, verdana, arial, 'sans serif'}


p.smallwords {color:red;
text-align:center;
font-size:80%;
font-family: verdana, arial, 'sans serif'}



p.smallwordsblackl {color:black;
text-align:left;
font-size:80%;
font-family: verdana, arial, 'sans serif'}


p.highlight {color:red;
text-align:center;
font-size:100%;
font-family: verdana, arial, 'sans serif'}

p.downloadlink {background-color: #FFFFFF;
text-align:center;
font-size:80%;
font-family: verdana, arial, 'sans serif';
margin-left:1.0in; margin-right: 1.0in}

p.center  {text-align:center; color:yellow}

p.pagecenter  {text-align:center}


a {text-decoration: none;}


a:link {text-decoration:none;
font-size:100%;
color:black;
font-family: verdana, arial, 'sans serif'}

a:visited {text-decoration:none;
font-size:100%;
color:#CC3300;
font-family: verdana, arial, 'sans serif'}

a:active {text-decoration:none;
font-size:100%;
color:red;
font-family: verdana, arial, 'sans serif'}

a:hover {text-decoration:none;
font-size:100%;
color:#CC3366;
font-family: verdana, arial, 'sans serif'}



a.rightlink {text-decoration: none;
font-size:90%;
font-weight:bold;
color:black;
font-family: arial, verdana, 'sans serif'}

a.rightlink:link {text-decoration:none;
font-size:90%;
font-weight:bold;
color:black;
font-family: arial, verdana, 'sans serif'}

a.rightlink:visited {text-decoration:none;
font-size:90%;
font-weight:bold;
color:black;
font-family: arial, verdana, 'sans serif'}

a.rightlink:active {text-decoration:none;
font-size:90%;
font-weight:bold;
color:black;
font-family: arial, verdana, 'sans serif'}

a.rightlink:hover {text-decoration:none;
font-size:90%;
font-weight:bold;
color:green;
font-family: arial, verdana,  'sans serif'}



a.recyclopaedialink {text-decoration: none;
color:blue;
}

a.recyclopaedialink:link {text-decoration:none;
color:blue;
}

a.recyclopaedialink:visited {text-decoration:none;
color:blue;
}

a.recyclopaedialink:active {text-decoration:none;
color:blue;
}

a.recyclopaedialink:hover {text-decoration:none;
color:black;
}



/*div.backgroundpicture { position: absolute; left:0px; top:0px; z-index:-10
 }*/
 
 div.backgroundpicture {position: absolute; left:0px; top:0px; z-index:-10
 }

 div.backgroundpicturerepeat {position: absolute; background-repeat:repeat; left:0px; top:0px; z-index:-10
 }
 
/*div.bodycontent { position: absolute; left:0px; top:0px; z-index:0
 }*/
 
 div.popupInfoSmall {
position: absolute;
left: 250px;
top: 200px;
background-color: #FFFFCC;
width: 350px;
padding: 10px;
color: black;
font-size: 12px;
border-color: #999999;
border-width: 5px;
border-style: solid;
/*border: #000000 40px;*/
display: none;
}

 div.popupInfoMedium {
position: absolute;
left: 250px;
top: 200px;
background-color: #FFFFCC;
width: 600px;
padding: 10px;
color: black;
font-size: 12px;
border: 5px coral solid;
display: none;
}

 div.popupInfoLarge {
position: absolute;
left: 50px;
top: 200px;
background-color: #FFFFCC;
width: 750px;
padding: 10px;
color: black;
font-size: 12px;
border: 5px coral solid;
display: none;
}


#bodycontentcraftclub {
    width: 646px; /* this sets the width of the web page */
    border: 0px solid #666666;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%; /* this starts the page in the middle*/
    margin-left: -323px; /* this moves half the page to the left of this point*/
}

#bodycontentcraftclubhome {
    width: 1000px; /* this sets the width of the web page */
    border: 0px solid #666666;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%; /* this starts the page in the middle*/
    margin-left: -500px; /* this moves half the page to the left of this point*/
}

#bodycontentcollect {
    width: 1000px; /* this sets the width of the web page */
    border: 0px solid #666666;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%; /* this starts the page in the middle*/
    margin-left: -500px; /* this moves half the page to the left of this point*/
}





table.centered {position:relative;left:10%;width:80%}
table.header {
  position:relative;left:0%;width:100%;
  background-image: url("../images/black_stripe2.gif");
  background-repeat:repeat;
  top:0px;
  left:0px;
  height:310px
}

table.leftstripe{
                position:absolute;left:20px;width:65px;height:500px;top:270px;
                background-image: url("../images/greenstripe.gif");
                background-repeat:repeat-y;
                }

table.wide{position:relative;left:0%;width:100%}

table.widefixed{position:absolute;left:18px;width:960px;top:275px; Z-INDEX: 5; }
table.bottomfixed{position:absolute;left:10pt;width:100%;top:450pt}

table.newwide{position:relative;left:0%;width:100%; background-image: url("../images/green_blob.gif")}


table.contact {position:relative;left:10%;width:80%}

table.topnav {background-color:#00FF00; color:black; font-size:100%; text-align:center}

table.botnav {background-color: #00FF00; color:black;font-size:110%; text-align:center}
table.botnavouter {background-color: #FFFF00; text-align:center}

table.leftnav {position:relative; background:#FFFFFF; color: white; font-size:100%; text-align:center}

table.thinoutlineblack{ position:relative;left:0%;width:100%;
                   border: 1px; border-style: solid; border-color: #000000; border-spacing: 1px;
                 }
                 
table.thinoutlinebrown{ position:relative;left:0%;width:100%;
                   border: 2px; border-style: solid; border-color: #D9B35E; border-spacing: 1px;
                 }
                 
table.viewcart{ position:relative;left:0%;width:100%;
                   border: 1px; border-style: solid; border-color: #000000; border-spacing: 1px; background:#33CC66
                 }
                 
table.nooutline{ position:relative;left:0%;width:100%;
                   border: 0px; border-style: solid; border-color: #000000; border-spacing: 1px;
                 }
                 
table.thinoutline{ position:relative;left:0%;width:100%;
                   border: 1px; border-style: solid; border-color: #990000; border-spacing: 1px;
                 }
                 
table.thinoutlinegreen{ position:relative;left:0%;width:100%;
                   border: 1px; border-style: solid; border-color: #339933; border-spacing: 1px;
                 }
                 
table.thinoutlinegrey{ position:relative;left:0%;width:100%;
                   border: 2px; border-style: solid; border-color: #444444; border-spacing: 1px;
                 }
                 
table.thinoutlinemaroon{ position:relative;left:0%;width:100%;
                   border: 2px; border-style: solid; border-color: #800000; border-spacing: 1px;
                 }
                 
table.thickoutlineyellow{ position:relative;left:0%;width:100%;
                   border: 3px; border-style: solid; border-color: #FFFF66; border-spacing: 1px;
                 }
                 
table.thinoutlinegreen_yellow{ position:relative;left:0%;width:100%;
                   border: 1px; border-style: solid; border-color: #339933; border-spacing: 1px; background:#FFFF66;
                 }
                 
table.thinOutlinePic{ position:relative;left:0%;width:100%;
                   border: 1px; border-style: solid; border-color: #000000; border-spacing: 1px;
                   height:100px
                 }
                 
table.advert{ position:relative;left:0%;width:80%;
                   border: 2px; border-style: solid; border-color: #339933; border-spacing: 0px; background:#FFFF66;
               }
td.advertising {color:black; text-align:center; font-size:90%; font-style: italic; font-weight: bold; font-family: verdana, arial, 'sans serif'}
                 
/* table.craftclub {background-color: #BBFFBB;}*/
table.craftclub {position:relative;left:0%;width:100%;}

td {text-align:center;
padding:6px}

td.warningsmall{color:red; background-color:#FFFFCC; text-align:center; font-size:70%; font-family: verdana, arial, 'sans serif'}

td.craftclubgreeting {text-align:center;color:#420B45; font-size:150%;
padding:6px}
td.craftclubsmallgreeting {text-align:center;color:#420B45; font-size:80%;
padding:6px}

td.craftclubdate {text-align:center;color:#420B45; font-size:100%;
padding:6px}

td.treasurelist {background-color:#D4C1A2;
padding:16px}

td.treasurelistprintable {text-align:center;color:#000000; font-size:55%;
padding:2px}

td.leftinput {text-align:left;color:#666666; font-size:60%;
padding:6px}

td.mainsection {text-align:center;
padding:10px}

td.InfoTableContent1 {color:black; background-color:#EEEEEE; text-align:center; font-size:70%; font-family: verdana, arial, 'sans serif'}

td.colorflagzero {background-color: #FFFFCC; color:black; font-size:100%; text-align:center; padding:2px}
td.colorflagone  {background-color: #EEEEBB; color:black; font-size:100%; text-align:center; padding:2px}

td.activityzero {background-color: #FFFFCC; color:black; font-size:80%; text-align:center; padding:2px}
td.activityone  {background-color: #EEEEBB; color:black; font-size:80%; text-align:center; padding:2px}

th.clubMyPhotos {color:black;  text-align:center; font-size:80%; font-family: verdana, arial, 'sans serif'}
td.clubMyPhotos {color:black;  background-color: #FFFFCC; text-align:center; font-size:80%; font-family: verdana, arial, 'sans serif'}

td.thinedge {text-align:center;
padding:1px}

td.paypal {text-align:left; vertical-align: middle;
padding:1px}

td.brownbackground { background-color:#996600;}


th {text-align:center;color:blue;font-size:115%; font-family: verdana, arial, 'sans serif';padding:5px}

th.documentcolorflagzero {background-color: #00CC99; color:#666666; font-size:60%; text-align:center; padding:2px}
th.documentcolorflagone  {background-color: #00FFCC; color:#666666; font-size:60%; text-align:center; padding:2px}

td.documentcolorflagzero {background-color: #00CC99; color:#666666; font-size:100%; text-align:center; padding:2px}
td.documentcolorflagone  {background-color: #00FFCC; color:#666666; font-size:100%; text-align:center; padding:2px}


th.documentcolorflagzero a {background-color: #00CC99; color:#666666; font-size:60%; text-align:center; padding:2px}
th.documentcolorflagone a  {background-color: #00FFCC; color:#666666; font-size:60%; text-align:center; padding:2px}

td.documentcolorflagzero a {background-color: #00CC99; color:#666666; font-size:100%; text-align:center; padding:2px}
td.documentcolorflagone a  {background-color: #00FFCC; color:#666666; font-size:100%; text-align:center; padding:2px}


th.documentcolorflagzero a:hover {background-color: #00CC99; color:black; font-size:60%; font-weight: normal; text-align:center; padding:2px}
th.documentcolorflagone  a:hover {background-color: #00FFCC; color:black; font-size:60%; font-weight: normal; text-align:center; padding:2px}

th.documentcolorflagzero a:visited {background-color: #00CC99; color:#990033 ;font-size:60%; font-weight: normal; text-align:center; padding:2px}
th.documentcolorflagone  a:visited {background-color: #00FFCC; color:#990033;font-size:60%; font-weight: normal; text-align:center; padding:2px}


td.documentcolorflagzero a:hover {background-color: #00CC99; color:black; font-size:100%; font-weight: normal; text-align:center; padding:2px}
td.documentcolorflagone  a:hover {background-color: #00FFCC; color:black; font-size:100%; font-weight: normal; text-align:center; padding:2px}

td.documentcolorflagzero a:visited {background-color: #00CC99; color:#990033 ;font-size:100%; font-weight: normal; text-align:center; padding:2px}
td.documentcolorflagone  a:visited {background-color: #00FFCC; color:#990033;font-size:100%; font-weight: normal; text-align:center; padding:2px}

td.gallerycategory a:link {text-decoration:none; font-size:130%; color:green; font-family: verdana, arial, 'sans serif'}
td.gallerycategory a:visited {text-decoration:none; font-size:130%; color:#CC3300; font-family: verdana, arial, 'sans serif'}
td.gallerycategory a:hover {text-decoration:none; font-size:130%; color:black; font-family: verdana, arial, 'sans serif'}

td.forumcategory a:link {text-align:left; text-decoration:none; font-size:100%; color:green; font-family: verdana, arial, 'sans serif'}
td.forumcategory a:visited {text-align:left; text-decoration:none; font-size:100%; color:#CC3300; font-family: verdana, arial, 'sans serif'}
td.forumcategory a:hover {text-align:left; text-decoration:none; font-size:105%; color:blue; font-family: verdana, arial, 'sans serif'}

td.customeradd{color:black; text-align:center; font-size:80%; font-family: verdana, arial, 'sans serif'}
td.customeraddrequired{color:red; text-align:center; font-size:80%; font-family: verdana, arial, 'sans serif'}

a:visited {text-decoration:none;
font-size:100%;
color:#CC3300;
font-family: verdana, arial, 'sans serif'}


td.smallfiller {height:60%}

td.tinyfiller {height:30%}

td.button {padding:0px;
height:40px}

td.craftclublogin {background-color: #339933; color:yellow; font-size:155%; text-align:center; padding:2px}
td.craftCareClublogin {background-color: #28BFFE; color:yellow; font-size:155%; text-align:center; padding:2px}
td.largeheading {background-color: #339933; color:white; font-size:200%; text-align:center; padding:2px}
td.largeCareHeading {background-color: #28BFFE; color:white; font-size:200%; text-align:center; padding:2px}
td.mediumheading {background-color: #339933; color:white; font-size:150%; text-align:center; padding:2px}
td.mediumCaregiverHeading {background-color: #28BFFE; color:white; font-size:150%; text-align:center; padding:2px}

td.smallfillervertical {width:20%}

td.leftnav1 {text-align:center;background:#00FF00;color:black;font-size:90%; font-family: verdana, arial, 'sans serif';padding:5px}

td.leftnav2 {text-align:center;background:#00FF00;color:black;font-size:90%; font-family: verdana, arial, 'sans serif';padding:5px}

td.upperheading {text-align:center; background:#00FF00;color:black;font-size:170%; font-family: verdana, arial, 'sans serif';padding:5px}

td.wide {text-align:left}

td.center {text-align:center}
td.left {text-align:left}

td.mainbloboutline {height:100%;text-align:center;background:#00FF00;background-image:url("../images/blob_mainoutlinethinbig2.gif"); background-repeat: no-repeat; background-position:50% 50%; color:black; font-size:100%; font-family:verdana, arial, 'sans serif'; padding:1px}

td.greenblob {height:120%;text-align:center;background:#00FF00;background-image:url("../images/blob_green.gif"); background-repeat: no-repeat; background-position:50% 50%; color:white; font-size:100%; font-family:verdana, arial, 'sans serif'; padding:1px}

td.yellowblob {height:120%;text-align:center;background:#00FF00;background-image:url("../images/blob_yellow.gif"); background-repeat: no-repeat; background-position:50% 50%; color:black; font-size:100%; font-family:verdana, arial, 'sans serif'; padding:1px}

td.headerpic{
                background-image: url("../images/girl_hands_educarton.gif");
                background-repeat:no-repeat;
                top:0px;
                left:0px;
                width:360px;
                height:310px
              }

td.headerlogo{
                background-image: url("../images/logoke.gif");
                background-repeat:no-repeat;
                top:0px;
                left:0px;
                width:519px;
                height:310px
              }

td.greenstripe{
                background-image: url("../images/greenstripe.gif");
                background-repeat:repeat-y;
                top:0px;
                left:0px;
                width:58px;
                height:5px
              }
              
td.leftstripe{  width:48px;
                background-image: url("../images/graphics/greenstripe.gif");
                background-repeat:repeat-y;

                }
              
td.mainblock{  
                width:100%;

              }







hr.green {color:green;
width:100%;
height:4px}

hr.careblue {color:#28BFFE;
width:100%;
height:4px}

hr.red {color:red;
width:80%;
height:4px}

hr.yellow {color:yellow;
width:100%;
height:4px}

hr.black {color:black;
width:100%;
height:2px;}
